builddir = /build
pkgbuild_sha256sum = e4d70ce1923a7b6547b92fccaee77e380df22ba69b8670cb851275fb51d1d9d9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
